@import url(destyle.css);

* body {
  margin: 0 auto;
  -webkit-text-size-adjust: 100%;
  background-color: rgb(215, 185, 17);
}

#wrap {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  position: relative;
}

.top {
  background-color: #d8fca4;
}
/* .pc_top {
  left: 0;
  z-index: 3;
} */

/* .pc_top img {
  width: 100%;
  margin-top: -30px;
} */

.title_bar {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  background-color: #196a14;
  width: 100%;
}

.title_bar p {
  font-size: 18px;
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN",
    "Yu Mincho", "MS PMincho", serif;
  padding: 10px 0 6px 8px;
  color: #fff;
  width: 100%;
}

.header_nav {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 100%;
  box-sizing: border-box;
  position: relative;
  /* margin-top: 20px; */
  margin-bottom: 0px;
  padding-bottom: 6px;
  /* background-color: rgb(242, 226, 226); */
  margin-top: 10px;
  z-index: 4;
}

.header_nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* color: #fff; */
  column-gap: 6px;
  list-style: none;
  /* margin-top: 30px; */
  /* margin-bottom: 0; */
  width: 98%;
  margin: 0 auto;
}

.header_nav ul li a {
  display: inline-block;
  flex-grow: 0;
  /* レスポンシブ化 */
  /* color: white; */
  background-color: rgb(215, 185, 17);
  text-decoration: none;
  font-size: 12px;
  line-height: 1.5;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 700;
  width: 135px;
  height: 27px;
  text-align: center;
  outline: none;
  margin-bottom: 8px;
  border-radius: 4px;
  padding: 5px 3px;
}

.header_nav ul li a:hover {
  opacity: 0.7;
}

.pale2 {
  display: inline-block;
  flex-grow: 0;
  opacity: 0.4;
  /* レスポンシブ化 */
  background-color: rgb(215, 185, 17);
  text-decoration: none;
  font-size: 12px;
  line-height: 1.5;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 700;
  width: 135px;
  height: 27px;
  text-align: center;
  outline: none;
  margin-bottom: 8px;
  border-radius: 4px;
  padding: 5px 3px;
}
.all_okini {
  margin-bottom: -20px;
  background-color: #d8fca4;
}
.titlo P {
  font-size: 18px;
  line-height: 1.3;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 700;
  background-color: #d8fca4;
  padding-top: 2vh;
  padding-left: 2%;
}

.okini_block {
  padding: 0;
}
.nation p {
  font-size: 18px;
  font-family: "Times New Roman", Times, serif;
  font-weight: 700;
  color: #196a14;
  background-color: #d8fca4;
  border-bottom: 1px solid black;
  padding: 8px 2% 0.2vh 2%;
}
.combi {
  float: left;
}
.combi img {
  width: 145px;
  height: 145px;
  margin-right: 10px;
  margin-left: 2vw;
  margin-top: 18px;
  margin-bottom: 0.5vh;
}
.shadow {
  filter: drop-shadow(1px 1px 2px #121111);
}
.combi p {
  font-size: 16px;
  line-height: 1.3;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 700;
  margin-bottom: 10px;
  padding-bottom: 5px;
  padding-top: 2vh;
}
.small {
  font-size: 14px;
  line-height: 1.3;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 500;
}
.coment p {
  font-size: 14px;
  line-height: 1.3;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 500;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

.coment {
  background-color: #d8fca4;
  padding: 0 2%;
  text-align: justify;
  padding-top: 20px;
}
.coment2 {
  line-height: 1.6;
  background-color: #d8fca4;
  padding: 0 2% 5px 2%;
  text-align: justify;
  margin-bottom: 10px;
}

.coment2 p {
  font-size: 14px;
  /* line-height: 1.6; */
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 500;
  margin-bottom: 10px;
  padding-bottom: 5px;
  /* margin: 0px 2% 10px 2%; */
}

.kyokumei {
  background-color: #d8fca4;
  padding: 15px 2% 0 2%;
}
.kyokumei p {
  font-size: 15px;
  line-height: 1.3;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 600;
  padding-bottom: 10px;
}
.red {
  font-size: 13px;
  color: red;
}
/* .right1 p {
  margin-top: 10px;
}
.right2 p {
  margin-top: 10px;
} */
.totop {
  margin-top: -10px;
  background-color: #d8fca4;
  padding-top: 20px;
  padding-bottom: 10px;
}
.totop p {
  font-size: 14px;
  text-align: center;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 700;
  width: 220px;
  margin: 0 auto 20px auto;
}
.totop a {
  background-color: orange;
  padding: 5px 6px;
  border-radius: 8px;
}
.totop a:hover {
  opacity: 0.5;
}

footer {
  background-color: #196a14;
  width: 100%;
  font-size: 12px;
  font-weight: lighter;
  font-family: sans-serif;
  color: #fff;
  line-height: 1.6em;
  text-align: center;
  margin-top: 20px;
}

footer p {
  padding: 15px 8px 18px 8px;
}

/* ↓先頭に戻るボタンのデザイン */
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

#pageTop i {
  padding-top: 6px;
}

#pageTop a {
  display: block;
  z-index: 999;
  padding: 4px;
  border-radius: 30px;
  width: 40px;
  height: 40px;
  background-color: #f81eb3;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

@media (min-width: 770px) {
  .ambos {
    display: flex;
    flex-direction: column;
    margin: 0 20px 0 10px;
  }
  .combi {
    float: none;
  }
  .okini_block {
    display: flex;
  }
  .combi {
    margin-bottom: 35px;
  }
}

@media (min-width: 1250px) {
  body {
    max-width: 1250px;
  }
  .title_bar {
    width: 1250px;
    height: 44px;
    position: relative;
  }
}
